name: pages_-_offline
timestamp: 1472120445
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1472048538
positions:
  sidebar: Sidebar
  aside: Aside
  footer: Footer
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  sidebar: Sidebar
  aside: Aside
  mainbar: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  messages:
    system-messages-7218: 'System Messages'
  logo:
    logo-3800: Logo
  menu:
    menu-9682: Menu
  simplecontent:
    simplecontent-1720: 'Header - Offline'
  position:
    position-position-8783: Sidebar
    position-position-2854: Aside
    position-position-6084: Footer
  content:
    system-content-1120: 'Page Content'
  custom:
    custom-1278: 'To Make Your Grav Website Offline'
  simplemenu:
    simplemenu-1641: 'Useful Links'
    simplemenu-7771: Downloads
    simplemenu-9894: 'The Band'
    simplemenu-8857: Tickets
    simplemenu-1750: Press
    simplemenu-8405: Terms
  branding:
    branding-4191: Branding
  social:
    social-5050: Social
  mobile-menu:
    mobile-menu-9070: Mobile-menu
inherit:
  default:
    top: top
    system-messages-7218: system-messages-9828
    navigation: navigation
    logo-3800: logo-5992
    menu-9682: menu-4196
    sidebar: sidebar
    position-position-8783: position-position-8538
    aside: aside
    position-position-2854: position-position-8807
    footer: footer
    position-position-6084: position-position-6548
    copyright: copyright
    simplemenu-1641: simplemenu-6826
    simplemenu-7771: simplemenu-7048
    simplemenu-9894: simplemenu-8674
    simplemenu-8857: simplemenu-4936
    simplemenu-1750: simplemenu-7442
    simplemenu-8405: simplemenu-8181
    branding-4191: branding-9192
    social-5050: social-4772
    offcanvas: offcanvas
    mobile-menu-9070: mobile-menu-7951
